actions:
- device_id: 1680890093c2a42b378ebaa2533975ba
  domain: switch
  entity_id: 8d17915d657045d28e909af10d096046
  type: turn_on
alias: Turn ON blat w Pralnia on MD
conditions: []
description: ''
id: '1760992206112'
mode: single
triggers:
- device_id: ac935bebc149d84f6e766f93222a8752
  domain: binary_sensor
  entity_id: 601b877773a3a1c13b0b5848187ba7be
  for:
    hours: 0
    minutes: 0
    seconds: 0
  trigger: device
  type: occupied
